#include "testlib.h"

int main( int argc, char *argv[] ) {
  registerTestlibCmd(argc, argv);
  long long ja = ans.readLong();
  long long pa = ouf.readLong();
  if (ja != pa) {
    quitf(_wa, "Неверное количество: %I64d вместо %I64d", pa, ja);
  } else {
    quitf(_ok, "%I64d", pa);
  }
  return -1;
}
